<?php

namespace YSquare\GiftCert\Core;

use OxidEsales\Eshop\Core\Registry;
use YSquare\GiftCert\Cron\GiftCertJobs;

class Cron
{
    public function sendGiftcerts() {
        $giftCertJobHandler = oxnew(GiftCertJobs::class);
        $giftCertJobHandler->sendGiftcerts();
    }
}